Subject: Ticket Assigned - refund follow up
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:51:31 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund follow up hellow                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hellow Bot:  Hi Hellow ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2
 -15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0551140030            11:59 AM, 13th Oct                   Fatima                   Hi , Good Morning Thank you for contacting us. My name is Fatima, how can i help you ?           11:59 AM, 13th Oct                     hellow                    Hello
            11:59 AM, 13th Oct                     hellow                    Good morning           11:59 AM, 13th Oct                     hellow                    I have returned one of my order But the amount has not been credited in my account           12:00 PM, 13th Oct                     hellow                    Can you please check           12:00 PM, 13th Oct                   Fatima                   Could you please share your order number so that I can assist you further?           12:01 PM, 13th Oct                     hellow                    6354021795           12:02 PM, 13th Oct                   Fatima                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:02 PM, 13th Oct                     hellow                    ok Awaiting           12:03 PM, 13th Oct                   Fatima                   Regarding the order: 6354021795 Please note that the refund has been processed successfully from our 
 side for the amount (SAR 140.00), however due to some concerns with the payment vendor, the refund has been rejected.  Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 3 weeks From the date of 07/10/21.  Please check the bank statement once the mentioned period is over to make sure that the refund has been credited.           12:05 PM, 13th Oct                   Fatima                   Is there anything else may I assist you?           12:05 PM, 13th Oct                     hellow                    Three weeks are too long to get refunded           12:06 PM, 13th Oct                   Fatima                   We apologize for that , We appreciate your patience.           12:07 PM, 13th Oct                   Fatima                   Is there anything else may I assist you?           12:07 PM, 13th Oct                   Fatima                   It was a pleasure to assist y
 ou. Thank you for shopping with us. Have a wonderful day.           12:09 PM, 13th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3220433